<div>
    

  <ol>
    The best visual channels ordered by Mackinlay's ranking:
      <li>
        Position
      </li> 
      <li>
        Length
      </li>
      <li>
        Angle
      </li>


  </ol>

</div>
